
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_65116_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_65116_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_65116_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_65116_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_65116_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_65116_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_65115_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_65115_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_65119_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_65119_ * {box-sizing:border-box;}
.img_ratio_65119_ a {display:block; text-decoration:none;}
.img_ratio_65119_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_65119_ {width:700px;}
}
@media \0screen{
	.img_ratio_65119_ {width:700px;}
}

/* ****************** HTML 편집기  ****************** */

.html_65118_ {overflow:hidden;}
.html_65118_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_65120_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_65120_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65120_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_65123_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_65123_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_65123_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_65123_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_65123_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_65123_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_65122_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_65122_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_65128_ {overflow:hidden;}
.html_65128_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_65129_ {overflow:hidden;}
.html_65129_:after {content:''; display:block; clear:both;}

/* ****************** 번호형 리스트  ****************** */

.text_list_65130_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_65130_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_65130_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_65130_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_65130_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #777777; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_65130_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_65133_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_65133_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_65133_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_65133_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_65133_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_65133_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_65132_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_65132_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_65125_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_65125_ * {box-sizing:border-box;}
.img_ratio_65125_ a {display:block; text-decoration:none;}
.img_ratio_65125_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_65125_ {width:650px;}
}
@media \0screen{
	.img_ratio_65125_ {width:650px;}
}

/* ****************** 공백  ****************** */

.empty_line_65126_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_65126_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65126_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
